<template>
  <div>
    <div class="container mx-auto px-2">
      <button class="button blue-button button-hover">Find Friends</button>
      <div
        class="bg-red-100 border border-red-400 text-red-700 px-4 py-3 rounded relative my-5"
        role="alert"
      >
        <strong class="font-bold">Alert!</strong>
        <span class="block sm:inline">Please update your email.</span>
      </div>
      <div class="max-w-sm mx-auto flex p-6 bg-white round-lg shadow-xl">
        <div class="flex-shrink-0">
          <img
            class="h-12 w-12"
            src="https://i.ibb.co/mJJNkTJ/img2.jpg"
            alt="a thing"
          />
        </div>
        <div class="ml-6 pt-1">
          <h4 class="text-xl text-gray-900">Traversy Media</h4>
          <p class="text-base text-gray-600">You have a new message!</p>
        </div>
      </div>
    </div>
  </div>
</template>

<style scoped>
.button {
  @apply font-bold px-4 py-2 rounded;
}

.blue-button {
  @apply bg-blue-500 text-white;
}

.button-hover:hover {
  @apply bg-blue-400;
}
</style>
